[Global]
ShowOSType=No
FirstScreen=pMain
UserButtonFont=MS Sans Serif|11|1|0|0|0|&HFFFFFF
'UserButtonFont=Arial|11|-1|0|0|0|000
ControlButtonFont=MS Sans Serif|11|1|0|0|0|&HFFFFFF
TextTipsFont=MS Sans Serif|10|0|0|0|0|000
BkgndBitmap="Main.bmp"
ButtonBmp="ButBmp.bmp"
TextToolTip="Flytt musen over knappene for å vise mer informasjon."
ShowHelpButton=No
TextTipsBackground=&HFFFFFF
HelpButton=Help
BackButton=Back
ExitButton=Exit
ErrNoExecute= Kan ikke kjøre '%%1'.
ErrNoPDFView= Kan ikke vise '%%1' som en PDF-fil.
AcrobatInstallPath=..\Other\acrobat\Norwegian\setup.exe
AcrobatNotInstalledString = "Acrobat er ikke installert. Vil du installere Acrobat Reader 4.05 nå?"
URLButton=URL
UserButtonSpacing=250
UserButtonBottom=350

[URL]
Title="www.scansoft.com" 
TextToolTip="Klikk her hvis du vil gå til ScanSofts web-område."
'Font=Arial|10 | | | | |&HFF0000
Font=Arial|10 | | | | |&H400040
Target=URL,"www.scansoft.com"


[Exit]
Title="&Avslutt"
;ToolTip="Vil du avslutte?"
TextToolTip="Klikk for å lukke dette vinduet."
'Font=Arial|11 | | | | |&HFFFFFF
Target="EXIT"
'Type=HighLight


-----Page: pMain-----

[pMain]
button0 = bDoc_OtherSoftware
button1 = bList_Docs
button2 = bInstall_PaperPort90

[bDoc_OtherSoftware]
Title= &Andre programmer
TextToolTip= Klikk for å finne ut mer om de andre programmene på denne CDen.
Target= APPASSO, "..\Docs\Norwegian\Andre_programmer.rtf"
'Type=HighLight

[bInstall_PaperPort90]
Title= Installer &PaperPort
TextToolTip= Klikk for å installere PaperPort.
Target= APP, ..\SE\Norwegian\Setup.exe
'Type=HighLight

[bList_Docs]
Title= Produkt&merknader
TextToolTip= Klikk for å vise og skrive ut PaperPort-produktmerknader. Les informasjonen om installering og bruk av PaperPort på ditt system. Hvis du oppgraderer, bør du lese produktmerknadene for å finne ut hva som er nytt eller endret.
Target= APPASSO, "..\Docs\Norwegian\-Produktmerknader-.rtf"
'Type=HighLight

----------------------------------------
----------------------------------------------